@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,900;1,400;1,900&display=swap');
/*font-family: 'Merriweather', serif;*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,900;1,400;1,900&display=swap');
/*font-family: 'Roboto', sans-serif;*/
html{
	scroll-behavior: smooth;
}
*{
	box-sizing: border-box;
}
body{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-family: 'Roboto', sans-serif;
	overflow-x:hidden;
	background: #FBF4EE;
	color: #2B2F36;
	margin: 0;
	padding: 0;
}	
::selection {
	background: #C39952;
	color: #000;
	}
::-moz-selection {
	background: #C39952;
	color: #000;
}
::-webkit-scrollbar {
	width: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  }
  
  ::-webkit-scrollbar-track {
	background: #FBF4EE;
  }
  ::-webkit-scrollbar-thumb {
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	background: #C39952;

  }
  ::-webkit-scrollbar-thumb:hover {
	background: #5E1D17;
  }
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
a {
	text-decoration: none;
	-webkit-transition: color 0.25s cubic-bezier(0.860, 0.000, 0.070, 1.000); 
       -moz-transition: color 0.25s cubic-bezier(0.860, 0.000, 0.070, 1.000); 
         -o-transition: color 0.25s cubic-bezier(0.860, 0.000, 0.070, 1.000); 
            transition: color 0.25s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}
.wrapper{
	width: 100%;
	min-width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
}
.wr2{
	padding-bottom: 100px;
}
.mob{
	display: none;
}
.uv{
	margin-top: 100px;
}
.container{
	max-width: 1200px;
	width: 100%;
	min-width: 300px;
	height: auto;
	position: relative;
	display: block;
	margin: 0 auto;
	margin-top: 100px;
}
.cont{
	width: 100%;
	max-width: 900px;
	height: auto;
	position: relative;
	display: block;
	margin: 0 auto;
	font-size: 26px;
	line-height: 36px;
	padding: 120px 0;
}
.half-bg, .rolunk-bg{
	width: 50%;
	min-height: 300px;
	height: auto;
	position: relative;
	float: left;
	margin-top: 150px;
}
.uv2 .half-bg{
	margin-top: 0px;
}
.hbg1{
	min-height: 800px;
}
.hbg2{
	min-height: 800px;
}
.hbg3{
	min-height: 800px;
	float: right;
}
.hbg4{
	min-height: 800px;
	float: right;
}
.hbg4 .bus-bg{
	left: 0;
}
.uv .half-bg{
	margin-top: 0px;
}
.intro-text{
	padding:120px 50px 80px 120px;

	animation-name: intro-text;
	-moz-animation-name: intro-text;
	-webkit-animation-name: intro-text;
	transition-delay: 4s;
	-moz-transition-delay: 4s;
	-webkit-transition-delay: 4s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	animation-duration: 4s;
	-moz-animation-duration: 4s;
	-webkit-animation-duration: 4s;
    }
	@keyframes intro-text {
		0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 120px;
		}
	  }
    
    @-moz-keyframes intro-text {
      0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 120px;
		}
	  }
    
    @-webkit-keyframes intro-text {
		0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 120px;
		}
	  }
.intro-text h1{
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 64px;
	line-height: 80px;
	color: #000000;
}
.intro-text h1 strong{
	font-weight: 900;
}
.intro-text h1 b{
	font-weight: 900;
	color: #C39952;
}
.bus-bg{
	width: 60%;
	height: 900px;
	position: absolute;
	right: 0;
	top: 0;
	/*display: block;*/
	background-color: #C39952;
	z-index:-1;
}
.bbg2{
	left: 0;
}
.bus{
	width:100%;
	height:862px;
	position: relative;
	background-image: url('../img/bus-anim-2.png');
	background-position: left center;
	background-repeat: no-repeat;
	z-index:10;

	animation-name: bus;
	-moz-animation-name: bus;
	-webkit-animation-name: bus;
	transition-delay: 5s;
	-moz-transition-delay: 5s;
	-webkit-transition-delay: 5s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	animation-duration: 2s;
	-moz-animation-duration: 2s;
	-webkit-animation-duration: 2s;
    }
	@keyframes bus {
		0% {
		  right:-100%;
		}
		10% {
		  right:-100%;
		}
		90% {
		  right:0%;
		}
	  }
    
    @-moz-keyframes bus {
      0% {
		right:-100%;
      }
      10% {
		right:-100%;
      }
      90% {
		right:0%;
      }
    }
    
    @-webkit-keyframes bus {
      0% {
		right:-100%;
      }
      10% {
		right:-100%;
      }
      90% {
		right:0%;
      }
    }
.scroll p{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.195em;
	text-transform: uppercase;
	text-align: center;
	color:#000000;
	padding-bottom: 15px;
}
.sroll-icon{
	width: 50px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	background-color: #C39952;
	background-image: url('../img/icon-scroll.svg');
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	
	animation-name: sroll;
	-moz-animation-name: sroll;
	-webkit-animation-name: sroll;
	animation-duration: 1s;
  	animation-iteration-count: infinite;
}

@keyframes sroll{
  0% {
    top: 0px
  }
  50% {
    top: 30px;
  }
  100% {
    top: 0px;
  }
} 
@-moz-keyframes sroll{
	0% {
	  top: 0px
	}
	50% {
	  top: 30px;
	}
	100% {
	  top: 0px;
	}
  } 
  
  @-webkit-keyframes sroll{
	0% {
	  top: 0px
	}
	50% {
	  top: 30px;
	}
	100% {
	  top: 0px;
	}
  } 
.cont-title{
	max-width: 600px;
	width: 100%;
	min-height: 50px;
	height: auto;
	position: relative;
	margin: 0 auto;
	display: block;
	text-align: center;
	margin-bottom: 50px;
}
.cont-title h4{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	line-height: 21px;
	color: #C39952;
}
.cont-title h5{
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 48px;
	line-height: 60px;
	color: #000000;
}
.half-bg h4{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	line-height: 21px;
	color: #C39952;
	text-align: left;
	padding-top: 30px;
}
.half-bg h5{
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 48px;
	line-height: 60px;
	color: #000000;
	text-align: left;
	padding-bottom: 50px;
}
.half-text{
	padding: 50px;
}
.half-text a.but{
	margin: 30px auto;
	position: relative;
	float: none;
}
.half-text p{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}
.half-text p a, .al-content p a{
	font-weight: 900;
	color: #C39952;
}
.half-text p a:hover, .al-content p a:hover{
	font-weight: 900;
	color: #5E1D17;
}
.logo30{
	width: 100%;
	max-width: 500px;
	height: 250px;
	position: relative;
	margin: 0 auto;
	background-image: url('../img/terjekibusz-30-eve.svg');
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	margin-top: 100px;
}
.rol-content{
	width: 100%;
	max-width: 1272px;
	min-height: 400px;
	height: auto;
	position: relative;
	margin: 0 auto;
	display: block;
	margin-top: 70px;
}
.rol-text{
	width: 100%;
	max-width: 600px;
	min-height: 100px;
	height: auto;
	position: relative;
	margin: 0 auto;
	float: left;
	display: block;
	margin-top: 100px;

	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	text-align: left;
}
.rol-text p{
	padding: 10px;
}
.rol-text strong{
	font-weight: 900;
}
.rol-bg{
	width: 295px;
	height: 400px;
	position: relative;
	display: inline-block;
	margin: 40px 10px;
}
.rolimg{
	width: 295px;
	height: 400px;
	position: relative;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
}
.r01{
	background-image: url('../img/terjekibusz-terjeki-zsolt.jpg');
}
.r02{
	background-image: url('../img/terjekibusz-kiss-nikolett.jpg');
}
.r03{
	background-image: url('../img/terjekibusz-terjekine-orszag-eva-2.jpg');
}
.r04{
	background-image: url('../img/terjekibusz-terjeki-laszlo.jpg');
}
.name{
	width: 250px;
	height: 84px;
	position: relative;
	margin: 0 auto;
	background-color: #5E1D17;
	margin-top: -42px;

	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 18px;
}
.name i{
	font-style: italic;
	font-weight: 300;
	font-size: 14px;
}
.nbg{
	width: 220px;
	height: 10px;
	position: relative;
	margin: 0 auto;
	background-color: #C39952;
}
.al-content{
	width: 100%;
	max-width: 800px;
	min-height: 200px;
	height: auto;
	position: relative;
	margin: 0 auto;
	display: block;
	margin-top: 200px;
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	text-align: left;
}
.al-content h5{
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 46px;
	color: #C39952;
	padding: 10px 0;
}
.al-content{
	padding: 10px;	
}
.al-content strong{
	font-weight: 900;	
}
.al-content i{
	font-style: italic;	
}
.bl1{
	padding: 10px;
}
.se-bg{
	width: 350px;
	height: 355px;
	position: relative;
	display: block;
	float: left;
	padding: 25px;
	margin: 25px;
	/*cursor: pointer;*/
}
.service{
	width:100%;
	height: 280px;
	position: relative;	
	text-align: center;
	padding-bottom: ;
	background: #FFFFFF;
	border: 2px solid #F3EBDC;
	box-sizing: border-box;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 0px;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-transition: all 0.8s ease-in-out;
}
.se-shadow{
	width: 100%;
	height: 35px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: url('../img/box-shadow.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 112%;
	opacity: 1;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-transition: all 0.8s ease-in-out;
}
.se-bg:hover .service{
	margin-top: -50px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-transition: all 0.5s ease-in-out;
}
.se-bg:hover .se-shadow{
	opacity: 0.6;
	background-size: 90%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-transition: all 0.5s ease-in-out;
}
.serv{
	width: 82px;
	height: 82px;
	position: relative;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	background-color: #C39952;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.i01{
	background-image: url('../img/icon-bus.svg');
}
.i02{
	background-image: url('../img/icon-biz.svg');
}
.i03{
	background-image: url('../img/icon-ren.svg');
}
.service h2{
	padding: 20px 20px 0px 20px;
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: 900;
	font-size: 22px;
	line-height: 30px;
	color: #5E1D17;
}
.service p{
	padding: 20px 50px 48px 50px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}
.img-bg{
	width: 40%;
	height: 940px;
	position: absolute;
	left: 0;
	top: 0;
	/*display: block;*/
	background-color: #C39952;
	z-index:1;
}
.img{
	width: 524px;
	height: 740px;
	position: relative;
	background-image: url('../img/utazzon-velunk.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	z-index:10;
}
.utazz{
	position: relative;
	max-width: 610px;
	width: 100%;
	min-height: 145px;
	height: auto;
	background: #FFFFFF;
	border: 2px solid #F3EBDC;
	box-sizing: border-box;
	margin: 20px 0;
}
.ut1{
	height: 165px;
}
.ut2{
	height: 185px;
}
.ut3{
	height: 145px;
}
.uta{
	width: 82px;
	height: 82px;
	position: relative;
	display: block;
	float: left;
	margin: 30px;
	background-color: #C39952;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.utazz h2{
	width: 100%;
	max-width: 420px;
	position: relative;
	display: block;
	float: left;
	padding: 30px 20px 0px 0px;
	font-family: 'Merriweather', serif;
	font-style: normal;
	font-weight: 900;
	font-size: 22px;
	line-height: 30px;
	color: #5E1D17;
}
.utazz p{
	width: 100%;
	max-width: 420px;
	position: relative;
	display: block;
	float: left;
	padding: 10px 20px 0px 0px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: #000000;
}
footer{
	width: 100%;
	
	height: auto;
	position: relative;
	display: block;
	float: left;
	background-color: #5E1D17;
}
.footer{
	max-width: 1200px;
	width: 100%;
	min-height: 210px;
	height: auto;
	position: relative;
	display: block;
	margin: 0 auto;
}
.footer-bg{
	width: 30%;
	min-height: 430px;
	padding: 30px;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #FBF4EE;
	background-image: url('../img/terjekibusz-30-eve.svg');
	background-position: top center;
	background-repeat: no-repeat;
	z-index:1;
}
.footer-fast{
	width: 350px;
	height: 50px;
	position: absolute;
    right: 0px;
    top: -60px;
}
.footer-fast a{
	width: 50px;
    height: 50px;
    position: relative;
	float: left;
    margin: 0 10px;
    background-color: #C39952;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-transition: all 0.5s ease-in-out;
}
.footer-fast a:hover{
	margin-top: -20px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-transition: all 0.5s ease-in-out;
}
.f01{
	background-image: url(../img/icon-fb.svg);
}
.f02{
	background-image: url(../img/icon-mail.svg);
}
.f03{
	background-image: url(../img/icon-phone.svg);
}
.f04{
	background-image: url(../img/icon-map.svg);
}
.f05{
	background-image: url(../img/icon-up.svg);
}
.f06{
	background-image: url(../img/icon-mobile.svg);
}
.f07{
	background-image: url(../img/icon-globe.svg);
}
.ff-text-bg{
	width: 398px;
	height: 125px;
	position: relative;
	margin: 0 auto;
	display: block;
	margin-top: 100px;
}
.ff-t{
	position: relative;
	float: left;

	padding: 0px 20px;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	text-align: left;
	line-height: 21px;
	color: #FFFFFF;
}
.t1{
	width: 110px;
	height: auto;
}
.t2{
	width: 288px;
	height: auto;
}
.foot-link{
	width: 100%;
	max-width: 390px;
	height: auto;
	min-height: 20px;
	position: relative;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
	color: #FFFFFF;
}
.foot-link a{
	font-size: 14px;
	font-weight: 400;
	display: inline;
	color: #FFFFFF;
	text-align: center;
	padding: 0 10px;
}
.foot-link a:hover{
	color: rgba(255, 255, 255, 0.5);
	text-decoration: underline;
}
.copy{
	width:100%;
	position:relative;
	float:left;
	margin-top:15px;
}
.copy h6{
	font-size:10px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
	color:#FFFFFF;
}
#created-bg{
	width:100%;
	max-width: 300px;
	height:40px;
	position:relative;
	float: right;
}
#created{
	font-size: 12px;
	color:rgb(255, 255, 255);
}
#created span{
}
#created img{
	width: 135px;
	height:25px;
}
.not{
	width:100%;
	height:20px;
	position:relative;
	float:left;
	display:block;
}
/* Footer end */
.bus-text{
	width: 55%;
    min-height: 50px;
    height: auto;
    position: relative;
	margin: 0 auto;
    margin-top: 100px;
    /*margin-left: 100px;
    float: right;*/
}
.b-t2{
	float: left;
}
.busi-bg{
	width: 100%;
	height: 50px;
	height: auto;
	position: relative;
	display: block;
	font-family: 'Merriweather', serif;
}
.busi{
	width: 50px;
	height: 50px;
	position: relative;
	display: block;
	float: left;
	background-color: #5E1D17;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius:50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	
}
.c01{
	background-image: url('../img/ferohely.svg');
}
.c02{
	background-image: url('../img/csomagter.svg');
}
.c03{
	background-image: url('../img/komfort.svg');
}
.c04{
	background-image: url('../img/kornyezet.svg');
}
.bus-text h4{
	font-style: normal;
	text-align: center;
	font-family: 'Merriweather', serif;
	font-weight: 900;
	font-size: 36px;
	line-height: 38px;
	color: #5E1D17;
	padding-top: 100px;
}
.bus-text h5{
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 38px;
	color: #C39952;
}
.bus-text h6{
	width: 80%;
	height: 50px;
	position: relative;
	float: left;
	font-style: normal;
	font-weight: 900;
	font-size: 16px;
	line-height: 50px;
    padding-left: 20px;
	color: #5E1D17
}
.bus-text ul{
	width: 100%;
	min-height: 40px;
	height: auto;
	position: relative;
	float: left;
	padding-left: 70px;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-family: 'Merriweather', serif;
}
.buli{
	list-style: disc;
	margin-left: 18px;
	line-height: 22px;

}
.bus-text a.but{
	width: 206px;
	position: relative;
    margin: 0 auto;
    float: none;
    display: flex;
	top: 30px;
	z-index: 999;
}
.bus-text a.b3{
	width: 185px;
	margin-top: 20px;
}

.w3-content{
	max-width:740px; 
	height:555px; 
	margin:0 auto; 
	position: relative;
}
.w3-content img{
	max-width:740px; 
	height:555px;
}
.mySlides {
	display:none
}
.w3-left, .w3-right {
	width:50px; 
	height: 50px; 
	cursor:pointer;
	color:#fff; 
	background-color: #5E1D17; 
	line-height:50px;
}
.w3-left:hover, .w3-right:hover {
	color:#fff; 
	background-color: #C39952;
}
.w3-badge {
	cursor:pointer; 
	height:13px; 
	width:13px; 
	padding:0; 
	color:#000
}
.nothing{
	width: 100%;
	height: 300px;
	float: left;
	margin: 0;
	position: relative;
	display: block;
}
.palyzat {
    width: 214px;
    height: 150px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99999999999999999;
	cursor: default;
}
.al-kap{
	width: 100%;
	min-height: 50px;
	height: auto;
	position: relative;
}
.al-kap img{
	width: 100%;
}
.slideshow img {
	
	max-height: 555px;
}
@media screen and (max-width: 1282px) {
.rol-content{
	width: 100%;
	max-width: 636px;
	min-height: 400px;
	height: auto;
	position: relative;
	margin: 0 auto;
	display: block;
	margin-top: 150px;
}
}
@media screen and (max-width: 1220px) {
.container{
	max-width: 800px;
}
.uv2 .img-bg {
    display: none;
}
.uv2 .half-bg{
	width: 100%;
	margin-top: 0px;
	margin: 0 auto;
	float: none;
}
.uv2 .img{
	width: 284px;
	height: 400px;
	margin: 0 auto;
}
.utazz{
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.uv2 .half-bg h4{
	text-align: center;
}
.uv2 .half-bg h5{
	text-align: center;
}
}
@media screen and (max-width: 1200px) {
.intro-text h1{
	font-size: 39px;
	line-height: 42px;
}
.bus-bg{
	height: 600px;
}
.bus{
	height: 600px;
	background-size: 1500px;
}
}
@media screen and (max-width: 1020px) {
.footer{
	min-height: 326px;
}
.footer-bg{
	width: 100%;
	min-height: 430px;
	position: relative;
}
.footer-fast{
	position: relative;
	margin: 0 auto;
	right: 0px;
	top: 30px;
}
.ff-text-bg{
	width: 398px;
	height: 140px;
	position: relative;
	float: none;
	margin-top: 100px;
}
.foot-link{
	width: 100%;
	max-width: 390px;
	height: auto;
	min-height: 20px;
	position: relative;
	margin: 0 auto;
	margin-top: 50px;
	float: none;
	text-align: center;
	color: #FFFFFF;
}
.copy{
	max-width: 400px;
	width:100%;
	position:relative;
	margin: 0 auto;
	float: none;
	margin-top:15px;
}
}
@media screen and (max-width: 1000px) {
.uv .half-bg{
	width: 100%;
	margin-top: 0px;
}
}
@media screen and (max-width: 950px) {
.half-bg{
	width: 100%;
	min-height: 300px;
	height: auto;
	position: relative;
	float: left;
	margin-top: 100px;
}
.hbg1{
}
.hbg2{
}
.hbg3{
	float: left;
}
.hbg4{
	float: left;
}
}
@media screen and (max-width: 940px) {
.intro-text{
	padding:120px 50px 80px 50px;

	animation-name: intro-text;
	-moz-animation-name: intro-text;
	-webkit-animation-name: intro-text;
	transition-delay: 4s;
	-moz-transition-delay: 4s;
	-webkit-transition-delay: 4s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	animation-duration: 4s;
	-moz-animation-duration: 4s;
	-webkit-animation-duration: 4s;
    }
	@keyframes intro-text {
		0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 50px;
		}
	  }
    
    @-moz-keyframes intro-text {
      0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 50px;
		}
	  }
    
    @-webkit-keyframes intro-text {
		0% {
			opacity: 0.0;
			padding-left: 20px;
		}
		10% {
			opacity: 0.0;
		}
		90% {
			opacity: 1;
			padding-left: 50px;
		}
	  }

.bus-bg{
	height: 600px;
}
.bus{
	height: 600px;
	background-size: 1300px;
}
}
@media screen and (max-width: 850px) {
.rolunk-bg{
	width: 100%;
	min-height: 250px;
	height: auto;
	position: relative;
	float: left;
	margin-top: 100px;
}
.rbg{
	margin-top: 10px;
}
.logo30{
	width: 100%;
	max-width: 500px;
	height: 250px;
	float: none;
	margin-top: 0px;
}
.rol-text {
    float: none;
    margin-top: 0px;
}
.rol-content {
    margin-top: 50px;
}
.footer{
	min-height: 550px;
}
}
@media screen and (max-width: 820px) {
.container{
	max-width: 400px;
}
.uv .container{
	max-width: 600px;
}
.uta{
	float: none;
	margin: 30px auto;
}
.utazz{
	height: 350px;
}
.utazz h2{
	width: 100%;
	max-width: 420px;
	position: relative;
	display: block;
	float: none;
	text-align: center;
	padding: 0px;
}
.utazz p{
	width: 100%;
	max-width: 420px;
	position: relative;
	display: block;
	float: none;
	padding: 10px 30px 30px 30px;
}
}
@media screen and (max-width: 700px) {
.pc{
	display: none;
}
.mob{
	display: block;
}
.half-bg{
	width: 100%;
}
.sec{
	margin-top: 0;
}
.intro-text{
	padding:10px 10px 50px 10px;
}
.intro-text h1{
	font-size: 32px;
	line-height: 36px;
}
.bus-bg{
	height: 470px;
}
.bus{
	width: 80%;
	height: 450px;
	float: right;
	background-size: 900px;
}
}
@media screen and (max-width: 644px) {
.rol-content {
    width: 100%;
    max-width: 315px;
    min-height: 400px;
    margin-top: 50px;
}
}
@media screen and (max-width: 600px) {
.bus-text {
    width: 90%;
}
}
@media screen and (max-width: 530px) {
.bus-text {
	width: 90%;
}
}

.footer-left{
	height: max-content;
}
.left-content{
	padding: 20px 20px 0 20px;
}
.copyright{
	color:white;
	padding-top:30px;
	padding-bottom: 30px;
	display: flex;
	h6{
		font-size: 10px;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
		color: #FFFFFF;
	}
}
.footer-contact{
	
	height: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: flex-end;
	a{
		width: 50px;
		height: 50px;
		position: relative;
		float: left;
		margin: 0 10px;
		background-color: #C39952;
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-transition: all 0.5s ease-in-out;
	}
	a:hover{
		margin-top: -20px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-transition: all 0.5s ease-in-out;
	}
}

.footer-info{
	color:white;
	display: flex;
    flex-direction: column;
    gap: 8px;
	
}
.footer-info-row{
	line-height: 24px;
	
}
.footer-support{
	margin-top:30px;
	color: white;
    display: flex;
    justify-content: flex-start;
    gap: 20px;
	a{
		font-size: 14px;
		font-weight: 400;
		display: inline;
		color: #FFFFFF;
		text-align: center;
		text-decoration: none;
	}
}
.footer-created{
	display: flex;
    justify-content: right;
    color: white;
    align-items: center;
    gap: 10px;
}
.contact-container{
	display:flex;
	flex-direction: column;
	gap: 10px;
}
.contact-item{
	display: flex;
    gap: 10px;

}
.contact-title{
	font-weight: bold;
}
.phone-group{
	display: flex;
	gap:10px;
	flex-direction: column;
} 
.job{
	font-size: 14px;
}
.phone-number{
	font-size: 14px;
}
.cookie-consent-container {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #222;
	color: #fff;
	padding: 16px;
	text-align: center;
	z-index: 1000;
	display: none;
  }

  .cookie-consent-container button {
	padding: 10px 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    font-family: 'Merriweather', serif;
    color: #fff;
    background-color: #5E1D17;
    border: 2px solid #5E1D17;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    margin: 0 30px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	
  }

  .cookie-consent-container button:hover {
	
		background-color: transparent;
		-webkit-transition: all 0.5s;
		  -moz-transition: all 0.5s;
		  transition: all 0.5s;
  }
  .cookie-button{
	width: 168px;
	height: 50px;
	position: relative;
	padding: 10px 30px;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	font-family: 'Merriweather', serif;
	color: #fff;
	background-color: #5E1D17;
	border: 2px solid #5E1D17;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin: 0 30px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;

  }
@media screen and (max-width: 768px){
	.footer-bg{
		min-height: 166px;
	}
	.footer-contact{
	
		height: 50px;
		margin-top: 30px;
		display: flex;
		justify-content: center;
		flex-wrap:wrap;
		margin-bottom: 60px;
		a{
			width: 45px;
			height: 45px;
			position: relative;
			float: left;
			margin: 0 10px;
			background-color: #C39952;
			background-position: center center;
			background-repeat: no-repeat;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%;
			border-radius: 50%;
			-webkit-transition: all 0.5s ease-in-out;
			-moz-transition: all 0.5s ease-in-out;
			-o-transition: all 0.5s ease-in-out;
			-transition: all 0.5s ease-in-out;
		}
	}
	.footer-support {
		margin-top: 30px;
		color: white;
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		flex-wrap:wrap;
		gap: 20px;
	}
	.limiter{
		display: none;
	}
	.copyright{
		justify-content: center
	}
	.footer-created {
		display: flex;
		
	}
	
	.contact-item{
		flex-direction: column;
	}
	.cookie-consent{
		gap: 10px;
    	display: flex;
    	flex-direction: column;
	}
}

